#################################################################
datasets:
#################################################################
    IKP1:
        name: [Processed] 
        path: [/data/fm_datasets/processed/RealEstate10k]
        split: [full__360x640]
        labels: [rgb,intrinsics,pose]
        labels_context: [rgb,intrinsics,pose]
        from_lowdim: [False]
        context: [sequence-single]
        cameras: [[0]]
        augmentation:
            resize: [-1,320,s16]
#################################################################